@charset "utf-8";
/* rth CSS Document */
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,900);

body{
	font-family: 'Lato', sans-serif;
}

.logo{
	float:left;	
	max-width:50%;
}
.logo img{
	width:100%;
}
.navbar-default{
	border-radius:0px;
    background-color: #154C84;
	border:0px;
	background:url(../images/nav_bg.jpg) center;
	margin:0px;
}
.navbar-default .navbar-nav>li>a {
    line-height: 30px;
    padding: 33px 20px;
	text-transform:uppercase;
	position:relative;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	background:#fff;
	border:1px solid #7a7a7a;
	width:7px;
	height:7px;
	-webkit-box-shadow: 0 0 0 0px #298fc9;
	box-shadow: 0 0 0 0px #298fc9;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background:#fff;
	border:1px solid #298fc9;
	-webkit-box-shadow: 0 0 0 2px #298fc9;
	box-shadow: 0 0 0 2px #298fc9;
}
.navbar-default .navbar-nav>li>a:before{
	position:absolute;
	content:"";
	bottom:0;
	left:0;
	right:0;
	height:5px;
	width:0px;
	margin:auto;
	background:#84e9ff;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.navbar-default .navbar-nav>li:hover>a:before,.navbar-default .navbar-nav>li.active>a:before{
	width:100%;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background:#7e3c5a;
	color:#fff;	
}
.navbar-default .navbar-nav>li>a:hover img{
	opacity:.7;
}
.navbar-default .navbar-nav>li.active a,.navbar-default .navbar-nav>li:hover a{
	color:#84e9ff;
}
.navbar-default .navbar-nav>li>a{
	color:#fff;	
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background:none;
	color:#fff;
}

.head_in{
	padding:10px 0;
	float:left;
	width:100%;
	text-align:right;	
}
.bx-wrapper .bx-viewport{
	border:0px;
	box-shadow:none;	
}
.fill{
	width:100%;
	height:640px;
	background-position:center !important;
	background-size:cover !important;
}
.txt_sldr{
	position:absolute;
	height:11%;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	margin:auto;
	text-align:right;
	display:none;
}
.txt_sldr h4{
	font-weight:600;
	color:#fff;
	font-size:32px;
	display:inline-block;
	text-transform:uppercase;
	margin:0px;
}
.txt_sldr p{
	color:#914668;
	display:inline-block;
	background:rgba(255,255,255,.7);
	padding:10px 30px;
	font-size:30px;
	font-weight:400;
	text-transform:uppercase;
}
li.active-slide .txt_sldr{
	display:block;	
}
h1,h2{
	color:#914668;
	font-size:28px;
	margin-top:50px;
	margin-bottom:20px;	
}
ul{
	padding:0px;
	list-style:none;
}
a:hover{
	text-decoration:none;
}
.map iframe{
	display:block;
	height:100%;
	width:100%;
}
footer{
	background:#333;
	color:#fff;	
}
#back_top{
	position:fixed;
	right:5%;
	bottom:30px;
	width:40px;
	height:40px;
	background:#0079F5;
	display:none;
	cursor:pointer;
	color:#fff;
	text-align:center;
	line-height:40px;
	opacity:.6
}
#back_top:hover{
	opacity:1;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background:none;
}














.t_social i{
	background:#373645;
	width:25px;
	height:25px;
	text-align:center;
	line-height:25px;
	color:#fff;
	font-size:16px;
	margin-left:5px;
	border-radius:3px;
}
.t_social i:hover {
    background: #1C1C1F;
    color: #019B05;
}
a.navbar-brand {
    height: auto;
    background: #fff;
    width: 204px;
}
.navbar-default .navbar-brand:hover{
    background: #fff;
}
a.navbar-brand img{
	max-width:100%;
}
.header{
	position:absolute;
	left:0;
	z-index:100;
	right:0;
	top:0;
}
.navbar-default{
	position:relative;
}
.navbar-default:after{
	position:absolute;
	content:"";
	top:100%;
	left:0;
	right:0px;
	height:55px;
	background:url(../images/shadow_01.png) top center;
	background-size:contain;
	background-repeat:no-repeat;
	width:100%;
}
.slide_out{
	position:relative;
}
.slider_bg{
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	height:110px;
	z-index:1;
	background:url(../images/slider_bg.png) center bottom;
	background-repeat:no-repeat;
}
.slide_img{
	position:absolute;
	left:5%;
	bottom:0;
}
aside.slide_02 {
    position: absolute;
    width: 100%;
    margin: auto;
	bottom:-50px;
	left:0;
	z-index:1;
	right:0;
}
aside.slide_02 img{
	max-width:38%;
	margin-left:12%;
}
.slide_out .bx-pager.bx-default-pager {
    z-index: 2;
}
ul.dropdown-menu {
    background: #15518E;
}
.dropdown-menu>li>a{
	color:#fff;
    padding: 5px 20px;
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #7DC4F7;
    text-decoration: none;
    background-color: #144475;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover{
	background:#fff;
}
.bx-wrapper .bx-viewport{
	background:none;
}
.section_01{
	background:url(../images/bg_01.png);
	padding:60px 0;
}
.bx-wrapper{
	margin:0px;
}
.heading_01{
	overflow:hidden;
	text-align:center;
}
.heading_01 h2{
	display:inline-block;
	position:relative;
	color:#373645;
	font-weight:600;
	text-transform:uppercase;
	font-size:28px;
	padding:0 20px;
}
.heading_01.inr_01 h2{
	margin-top:0;
}
.heading_01.clr_1 h2{
	color:#fff;
}
.heading_01.clr_1 h2:before,.heading_01.clr_1 h2:after{
	background:#fff;
}
.heading_01 h2:before{
	position:absolute;
	content:"";
	background:#d3d6d7;
	height:1px;
	width:800px;
	top:0;
	bottom:0;
	left:100%;
	margin:auto;
}
.heading_01 h2:after{
	position:absolute;
	content:"";
	background:#d3d6d7;
	height:1px;
	width:800px;
	top:0;
	bottom:0;
	right:100%;
	margin:auto;
}
.slider_gallery li{
	background:#fff;
	text-align:center;
	border-bottom:1px solid #373645;
}
.slider_gallery li h4{
	margin-top:20px;
	margin-bottom:60px;
	text-transform:uppercase;
	font-size:15px;
	padding:0 15px;
	font-weight:600;
	min-height:32px;
}
.icon_01{
	background:#069;
	margin:auto;
	border-radius:50%;
	margin-bottom:50px;
	width:100px;
	position:relative;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.icon_01 img{
	max-width:100%;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.icon_01:hover img{
	-moz-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
	-o-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}
.icon_01:before{
	position:absolute;
	content:"";
	left:-10px;
	right:-10px;
	top:-10px;
	bottom:-10px;
	border:2px solid #373645;
	border-radius:50%;
}
.bg_02{
	background:url(../images/bg_04.jpg)	center top;
}
.hdg_01{
	margin-top:30px;
	padding-bottom:10px;
	margin-bottom:15px;
	border-bottom:1px solid #ccc;	
}
.slider_gallery li>a{
	background:#373645;
	color:#fff;
	display:block;
	padding:6px;
	text-transform:uppercase;
	max-width:100px;
	margin:auto;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.slider_gallery li>a:hover{
	background:#009D00;
}
.slider_gallery li:nth-child(4n-3) .icon_01{
	background:#e84c3d;
}
.slider_gallery li:nth-child(4n-3) h4{
	color:#e84c3d;
}
.slider_gallery li:nth-child(4n-2) .icon_01{
	background:#9b58b5;
}
.slider_gallery li:nth-child(4n-2) h4{
	color:#9b58b5;
}
.slider_gallery li:nth-child(4n-1) .icon_01{
	background:#1bbc9b;
}
.slider_gallery li:nth-child(4n-1) h4{
	color:#1bbc9b;
}
.slider_gallery li:nth-child(4n-0) .icon_01{
	background:#3598db;
}
.slider_gallery li:nth-child(4n-0) h4{
	color:#3598db;
}
.slider_gallery li:hover .icon_01{
    background: #373645;
}
.section_01 .bx-wrapper .bx-prev{
	left:-30px;
}
.section_01 .bx-wrapper .bx-next{
	right:-30px;
}
.slider_gallery li .serv_out{
	position:relative;
}
.slider_gallery li .serv_out:before{
	position:absolute;
	content:"";
	left:0;
	right:0;
	top:0;
	bottom:0;
	border:0px solid #009900;
	background:rgba(0,0,0,0);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.slider_gallery li:hover .serv_out:before{
	border:3px solid #009900;
	background:rgba(0,0,0,.25)
}
.section_02{
	background:url(../images/bg_02.jpg) center;
	background-size:cover;
	padding-bottom:60px;
	color:#fff;
}
a.ink_01 {
    background: #84e9ff;
    padding: 7px 0px;
    display: block;
    max-width: 90px;
    text-align: center;
    margin-top: 40px;
}
.section_03{
	padding-bottom:60px;
}
.section_03 h3{
	text-transform:uppercase;
	color:#282828;
	font-weight:600;
	margin-top:60px;
	margin-bottom:30px;
}
.form-control {
    border-radius: 15px;
}
.section_03 .form-control{
	background:#f3f3f3;
	border:0px;
	box-shadow:none;
}
.section_03 .btn{
	background:#174463;
	margin-right:5px;
	border-color:#19384E;
}
footer .btn{
	background:#84E9FF;
	color:#000;
}
.logo_slider img{
	margin:auto;
	margin-bottom:10px;	
	float:right;
}
footer{
	background:url(../images/bg_03.jpg) center top;
	padding-top:100px;
	color:#cccccc;
}
footer p span{
	color:#84e9ff;
	font-weight:600;
}
footer h3{
	padding-bottom:10px;
	border-bottom:1px solid #cccccc;
	margin-top:5px;
	margin-bottom:30px;
}
.ltr input.form-control {
    float: left;
    width: 200px;
    border-radius: 0;
    border: 1px solid #F1F1F1;
	background:#fff;
	color:#000;
}
.ltr input[type="submit"] {
    height: 34px;
    background: #fff;
    font-size: 0;
    width: 40px;
    border: 1px solid #F1F1F1;
    border-left: 0;
	background-image:url(../images/mail.jpg);
	background-position:center;
	background-repeat:no-repeat;
}
footer .form-control{
	border:2px solid #84e9ff;
	background:none;
	color:#fff;
}
.copy{
	text-align:center;
	padding:30px 0;
	margin-top:20px;	
}
footer p span {
    color: #84e9ff;
    font-weight: 600;
    width: 50px;
    display: inline-block;
}

















@media only screen and (max-width: 1199px){
.navbar-default .navbar-nav>li>a {
    padding: 33px 8px;
}
}
@media only screen and (max-width: 991px){
.navbar-default .navbar-nav>li>a {
    padding: 21px 6px;
    font-size: 11px;
}
a.navbar-brand{
    width: 144px;
}
}








@media only screen and (max-width: 767px){

.fill{
	width:100%;
	height:350px;
}
aside.slide_02 img{
	max-height:180px;
	margin-left:2%;
}
.slider_gallery li h4{
	min-height:64px;
	font-size:14px;
	padding:0;
	margin-bottom:15px;
}
.icon_01{
	margin-bottom:25px;
    max-width: 50%;
}
.txt_sldr h4 {
    font-size: 15px;
}
.txt_sldr{
 top:70px;	
}
.navbar-default{
	background-image:none;
	background-color:#154C84;
}
.navbar-toggle {
    margin-top:18px;
}
.navbar-default .navbar-nav>li>a {
    padding: 4px 14px;
    font-size: 11px;
}
.navbar-default .navbar-nav>li>a img{
	margin-bottom:5px;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a{
	color:#fff;
}
.section_01 .bx-controls.bx-has-controls-direction{
	display:none;
}
footer{
	background-size:cover;
    padding-top: 60px;
}
h3.text-right{
	text-align:left;
}
footer h3{
	margin-top:30px;
}
}























